<? include('header.php'); ?>
<div class="menucenter">
<?
$sql=mysql_query("SELECT * FROM tb_textads where play = '0'");
if(mysql_num_rows($sql)==0)
{
echo "<div class=error>На данный момент не размещено ни одного текстового объявления!</div>";
}else{
while($row=mysql_fetch_assoc($sql))
{
?>


<fieldset>
<?=$row["text"]; ?>
<br><table width=100%>
<td align=left>
<a href="<?=$row["url"]; ?>" target="_blank">Перейти&raquo;</a></td>
<td align=right>
Дата окончания размещения: <?=date("d.m.y H:i", $row["enddate"]); ?></td></table></fieldset><br>
<?
}
}
?><center>
<img src="images/coins.png" align=absmiddle> <a href="addtextads.php">Разместить своё текстовое объявление</a></center>
<? include('footer.php'); ?>